Bug 805919 - document the possible performance gains of disabling referral chasing
document the possible performance gains of disabling referral chasing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 09:04 EDT by Dmitri Pal
Modified: 2013-02-28 19:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 19:33:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitri Pal 2012-03-22 09:04:11 EDT
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/sssd/ticket/1265

For some users, notably users of Active Directory, disabling ldap referral chasing might have a noticeable performance gain. This comes at the possible cost of not being able to follow legitimate referrals.

We should document the pros and cons in the sssd-ldap manual page and the on-line FAQ.
Comment 2 RHEL Product and Program Management 2012-05-03 01:38:22 EDT
Since RHEL 6.3 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.
Comment 3 Dmitri Pal 2012-05-13 14:47:10 EDT
This is a doc issue. Resetting flags back for 6.3.
Comment 4 Deon Ballard 2012-06-19 16:16:49 EDT
Bumping this to 6.4.
Comment 5 Deon Ballard 2013-02-28 19:33:31 EST
Mass closure.

Note You need to log in before you can comment on or make changes to this bug.